{
  "Group": "Misc",
  "FriendlyName": "SignalR Api",
  "SystemName": "Misc.SignalRApi",
  "Version": "1.00",
  "SupportedVersions": [
    "4.70"
  ],
  "Author": "Adam Gelencser",
  "DisplayOrder": 1,
  "FileName": "Nop.Plugin.Misc.SignalRApi.dll",
  "Description": "This plugin adds SignalR to access data from outside"
}